## gnome-themes-standard 3.22.3

=== debian/changelog ===
gnome-themes-standard (3.22.3-3ubuntu2) bionic; urgency=medium

  * Use HighContrast icons for the HighContrast theme. (LP: #1644662)

 -- Dariusz Gadomski <dariusz.gadomski@canonical.com>  Thu, 08 Feb 2018 07:49:11 +0100

gnome-themes-standard (3.22.3-3ubuntu1) bionic; urgency=medium

  * Sync with Debian unstable. Remaining changes:
    - debian/control.in: Use Ubuntu Vcs link
    - debian/patches/ubuntu_a11y_fallback.patch:
      + Also have HighContrast inherit from the Humanity icon theme

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 01 Dec 2017 15:59:11 -0500

gnome-themes-standard (3.22.3-3) unstable; urgency=medium

  * Don't depend on GTK+ 2 to allow these themes to be installed without
    requiring GTK+ 2 to be installed.

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 29 Nov 2017 20:40:18 -0500

gnome-themes-standard (3.22.3-2ubuntu1) bionic; urgency=medium

  * Sync with Debian unstable. Remaining changes:
    - debian/control.in: Use Ubuntu Vcs link
    - debian/patches/ubuntu_a11y_fallback.patch:
      + Also have HighContrast inherit from the Humanity icon theme

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 26 Nov 2017 15:51:15 -0500

gnome-themes-standard (3.22.3-2) unstable; urgency=medium

  [ Michael Biebl ]
  * Drop obsolete Breaks/Replaces
  * Make gnome-themes-standard depend on gtk2-engines-pixbuf instead of only
    recommending it. Nowadays the package only ships the Adwaita GTK+ 2 theme
    which requires the pixbuf theme engine and is broken without it.
    (Closes: #880603)
  * Use dh_missing and abort on uninstalled files
  * Bump Standards-Version to 4.1.1

  [ Jeremy Bicha ]
  * Update package descriptions to mention that these packages only
    provide GTK+ 2 versions of themes.

 -- Michael Biebl <biebl@debian.org>  Fri, 03 Nov 2017 18:49:01 +0100

gnome-themes-standard (3.22.3-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream bugfix release
  * Drop dark_theme.diff, applied in new release

 -- Michael Biebl <biebl@debian.org>  Wed, 22 Mar 2017 21:26:27 +0100
